package com.greenorange.promotion.designModel;

public class TestController {

    private Command command;

    public void setCommand(Command command) {
        this.command = command;
        command.execute();
    }

}
